linux-lts-backport-oneiric: 3.0.0-31.48~lucid1 -proposed tracker

Bug #1115661 reported by Brad Figg on 2013-02-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Luis Henriques
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-oneiric (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-31.48~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 04. February 2013 22:01 UTC
kernel-stable-master-bug:1115137
kernel-stable-Certification-testing-end:Monday, 04. February 2013 23:01 UTC
kernel-stable-Prepare-package-end:Tuesday, 05. February 2013 17:00 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 05. February 2013 17:00 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 06. February 2013 01:01 UTC
kernel-stable-Verification-testing-start:Wednesday, 06. February 2013 02:01 UTC
kernel-stable-Security-signoff-start:Wednesday, 06. February 2013 11:00 UTC
kernel-stable-Verification-testing-end:Wednesday, 06. February 2013 11:00 UTC
kernel-stable-Regression-testing-start:Wednesday, 06. February 2013 11:00 UTC
kernel-stable-Security-signoff-end:Thursday, 07. February 2013 13:00 UTC
kernel-stable-Regression-testing-end:Friday, 08. February 2013 20:01 UTC
kernel-stable-Promote-to-updates-start:Sunday, 10. February 2013 21:01 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 12. February 2013 01:04 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 12. February 2013 03:04 UTC

Brad Figg (brad-figg) on 2013-02-04
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-oneiric (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2013-02-04
description: updated
Luis Henriques (henrix) on 2013-02-05
Changed in linux-lts-backport-oneiric (Ubuntu):
status: In Progress → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-02-06
description: updated
Brad Figg (brad-figg) on 2013-02-06
description: updated
Luis Henriques (henrix) wrote :

No SRUs to verify; moving to testing.

Brad Figg (brad-figg) on 2013-02-06
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-02-07
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-02-08
description: updated
Brad Figg (brad-figg) on 2013-02-10
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (12.0 KiB)

This bug was fixed in the package linux-lts-backport-oneiric - 3.0.0-31.48~lucid1

---------------
linux-lts-backport-oneiric (3.0.0-31.48~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1115661

  [ Upstream Kernel Changes ]

  * Revert "ath9k_hw: Update AR9003 high_power tx gain table"
    - LP: #1101192
  * Revert "drm/i915: no lvds quirk for Zotac ZDBOX SD ID12/ID13"
    - LP: #1101192
  * Tools: hv: verify origin of netlink connector message
    - LP: #1096318
    - CVE-2012-2669
  * tools: hv: Netlink source address validation allows DoS
    - LP: #1084777
    - CVE-2012-5532
  * bonding: Bonding driver does not consider the gso_max_size/gso_max_segs
    setting of slave devices.
    - LP: #1099442
  * bonding: fix race condition in bonding_store_slaves_active
    - LP: #1099442
  * sctp: fix memory leak in sctp_datamsg_from_user() when copy from user
    space fails
    - LP: #1099442
  * sctp: fix -ENOMEM result with invalid user space pointer in sendto()
    syscall
    - LP: #1099442
  * ne2000: add the right platform device
    - LP: #1099442
  * irda: sir_dev: Fix copy/paste typo
    - LP: #1099442
  * usb/ipheth: Add iPhone 5 support
    - LP: #1099442
  * pnpacpi: fix incorrect TEST_ALPHA() test
    - LP: #1099442
  * x86, 8042: Enable A20 using KBC to fix S3 resume on some MSI laptops
    - LP: #1099442
  * virtio: force vring descriptors to be allocated from lowmem
    - LP: #1099442
  * mm: Fix PageHead when !CONFIG_PAGEFLAGS_EXTENDED
    - LP: #1099442
  * tmpfs mempolicy: fix /proc/mounts corrupting memory
    - LP: #1099442
  * ALSA: usb-audio: Avoid autopm calls after disconnection
    - LP: #1099442
  * ALSA: usb-audio: Fix missing autopm for MIDI input
    - LP: #1099442
  * p54usb: add USB ID for T-Com Sinus 154 data II
    - LP: #1099442
  * p54usb: add USBIDs for two more p54usb devices
    - LP: #1099442
  * usb: gadget: phonet: free requests in pn_bind()'s error path
    - LP: #1099442
  * ACPI / scan: Do not use dummy HID for system bus ACPI nodes
    - LP: #1099442
  * NFS: avoid NULL dereference in nfs_destroy_server
    - LP: #1099442
  * NFS: Fix calls to drop_nlink()
    - LP: #1099442
  * nfsd4: fix oops on unusual readlike compound
    - LP: #1099442
  * nfs: fix null checking in nfs_get_option_str()
    - LP: #1099442
  * Input: walkera0701 - fix crash on startup
    - LP: #1099442
  * genirq: Always force thread affinity
    - LP: #1099442
  * xhci: Add Lynx Point LP to list of Intel switchable hosts
    - LP: #1099442
  * cgroup: remove incorrect dget/dput() pair in cgroup_create_dir()
    - LP: #1099442
  * x86, amd: Disable way access filter on Piledriver CPUs
    - LP: #1099442
  * ftrace: Do not function trace inlined functions
    - LP: #1099442
  * sparc: huge_ptep_set_* functions need to call set_huge_pte_at()
    - LP: #1099442
  * net: sched: integer overflow fix
    - LP: #1099442
  * tcp: implement RFC 5961 3.2
    - LP: #1099442
  * tcp: implement RFC 5961 4.2
    - LP: #1099442
  * tcp: refine SYN handling in tcp_validate_incoming
    - LP: #1099442
  * tcp: tcp_replace_ts_recent() should not be called from
    tcp_validate_incoming()
    - LP: #1...

Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-02-12
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers